> ## Documentation Index
> Fetch the complete documentation index at: https://docs.business-os.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account

> Ruft die Details eines bestimmten Bankkontos ab.

**Cost:** 0 Credits



## OpenAPI

````yaml GET /v2/banking/accounts/{id}
openapi: 3.1.0
info:
  title: Business OS API
  description: >-
    API für Business OS – Zugang zu DATEV und Banking Enterprise-Schnittstellen.
    Alle Endpoints erfordern einen API Key im `x-api-key` Header. Credits werden
    pro API-Call abgezogen.
  version: 2.0.0
  contact:
    name: Business OS Support
    email: impressum@business-os.de
    url: https://business-os.de/kontakt
servers:
  - url: https://api.business-os.de
    description: Production
security:
  - ApiKeyAuth: []
tags:
  - name: DATEV Allgemein
    description: >-
      Modulübergreifende DATEV-Endpunkte (z. B. Abo-/Service-Diagnose für
      Mandanten)
  - name: DATEV DUO
    description: DATEV Unternehmen Online — Kassenbuch, Belegbilder und Buchungsvorschläge
  - name: DATEV ReWe - Write
    description: 'DATEV Rechnungswesen — Write: Buchungen, Kontakte, Belegtypen, Steuersätze'
  - name: DATEV ReWe - Read
    description: >-
      DATEV Rechnungswesen — Read (Export): Geschäftsjahre und weitere
      Lesemodule
  - name: Banking AIS
    description: >-
      Account Information Services — Verbindungen, Kontostände und Transaktionen
      verwalten
  - name: Banking PIS
    description: Payment Initiation Services — Zahlungen ausführen und Status abrufen
  - name: Banking Webhooks
    description: Webhook-Konfiguration für Echtzeit-Benachrichtigungen
paths:
  /v2/banking/accounts/{id}:
    get:
      tags:
        - Banking AIS
      summary: Get Account
      description: |-
        Ruft die Details eines bestimmten Bankkontos ab.

        **Cost:** 0 Credits
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: Account-ID
          example: '8273645091827364509'
      responses:
        '200':
          description: Kontodetails
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/Account'
        '401':
          description: Ungültiger API Key
        '404':
          description: Konto nicht gefunden
components:
  schemas:
    Account:
      type: object
      description: Ein Bankkonto einer Verbindung
      properties:
        can_hide:
          type: boolean
          description: Ob das Konto im Dashboard ausgeblendet werden kann.
          example: true
        id:
          type: string
          description: Eindeutige Account-ID
          example: '8273645091827364509'
        name:
          type: string
          description: Kontoname (oft die IBAN)
          example: DE89370400440532013000
        nature:
          type: string
          enum:
            - account
            - card
            - debit_card
            - credit_card
            - saving
            - loan
          description: Kontotyp
          example: account
        balance:
          type: number
          description: Aktueller Kontostand
          example: -5978.36
        currency_code:
          type: string
          description: Währungscode (ISO 4217)
          example: EUR
        created_at:
          type: string
          format: date-time
          description: Erstellungszeitpunkt
          example: '2026-03-24T13:51:32+00:00'
        updated_at:
          type: string
          format: date-time
          description: Letzter Aktualisierungszeitpunkt
          example: '2026-03-24T14:19:54+00:00'
        extra:
          type: object
          description: Zusätzliche Kontoinformationen
          properties:
            iban:
              type: string
              description: IBAN des Kontos
              example: DE89370400440532013000
            holder_name:
              type: string
              description: Kontoinhaber
              example: Mustermann GmbH
            transactions_count:
              type: object
              description: Anzahl der Transaktionen nach Status
              properties:
                posted:
                  type: integer
                  description: Anzahl gebuchter Transaktionen
                  example: 418
                pending:
                  type: integer
                  description: Anzahl ausstehender Transaktionen
                  example: 1
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        Dein Business OS API Key. Erstelle einen unter
        [app.business-os.de](https://app.business-os.de/) → API Keys.

````